Docs
Remove Draft Event Role Occupant
DELETE /events/{eventId}/roles/{roleDefinitionId}/draft-occupants/{occupantId}
DELETE
/events/{eventId}/roles/{roleDefinitionId}/draft-occupants/{occupantId}Removes one occupant from a multi-occupant role slot of a draft event and leaves the others. An occupant id that is not in the slot is ignored. Uses an organization token and fails once the event is active. The role is addressed by its role definition id from the event type.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| eventId | uuid | Required | |
| roleDefinitionId | uuid | Required | |
| occupantId | uuid | Required |